IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TNUMUNEHATASI')
CREATE TABLE [dbo].[TNUMUNEHATASI](
	[NUMUNEHATASIID] [int] NOT NULL,
	[NUMUNEHATASIACIKLAMA] [nvarchar](150) NULL,
 CONSTRAINT [PK_TNUMUNEHATASI] PRIMARY KEY CLUSTERED 
(
	[NUMUNEHATASIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO



